/* TypoGraphy */
* {
	box-sizing: border-box;
}
:focus {
	outline: none !important;
	box-shadow: none;
	border-color: inherit;
}
textarea.form-control {
	resize: none;
	overflow: hidden;
}
html, body {
	width: 100%;
    overflow-x: hidden;
}
body {
	padding: 0;
	margin: 0;
	font-family: "Poppins", sans-serif;
	font-weight: normal;
	background: #fff;
	overflow-x: hidden;
	font-size: 16px;
	color: #000;
	padding-top:118px;
}
img {
	max-width: 100%;
	image-rendering: -webkit-optimize-contrast;
}
a, a:hover {
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0px 0 20px;
	padding: 0px;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #000;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover,h6 a:hover {
	color: #01a4ec;
}
h1 {
	font-weight: bold;
	font-size: 98px;
	line-height: 84px;
	color: #585B5D;
}
h2 {
	font-weight: bold;
	font-size: 36px;
	line-height: 37px;
	color: #585B5D;
}
h3 {
	font-weight: bold;
	font-size: 28px;
	line-height: 43px;
	color: #585B5D;
}
h4 {
	font-weight: bold;
	font-size: 26px;
	line-height: 30px;
	color: #585B5D;
}
h5 {
	font-weight: bold;
	font-size: 22px;
	line-height: 30px;
	color: #585B5D;
}
h6 {
	font-weight: 500;
	font-size: 22px;
	line-height: 33px;
	text-transform: uppercase;
	color: #4A4A4A;
}
p {
	font-size: 22px;
	line-height: 128%;
	color: #707070;
}
p strong {
    font-weight: 600;
    font-family: "Poppins", sans-serif;
}
p:last-child {
	margin-bottom: 0;
}
ul {
	padding: 0px 0 20px 18px;
	margin: 0px;
}
ol {
	padding-bottom: 20px;
	padding-left: 15px;
}
ol li {
	position: relative;
	padding-left: 5px;
}
li {
	font-weight: normal;
	font-size: 22px;
	line-height: 33px;
	color: #4B4B4B;
	position: relative;
}
li a {
	color: #01a4ec;
}
li a:hover {
	color: #1A1A1A;
}
a {
	transition: 0.7s;
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	color: #03b1e7;
}
a:hover {
	transition: 0.7s;
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	color: #1A1A1A;
}
button {
	padding: 0;
	background-color: transparent;
	border: none;
}
body.mobile-menu {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
}
.btn {
	background: #1A6828;
	border: 1px solid #1A6828 !important;
	font-weight: 400;
	font-size: 22px;
	line-height: 81%;
	color: #FFFFFF;
	min-width: 180px;
	min-height: 57px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border-radius: 0px;
	transition: 1s;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	text-transform: uppercase;
}
.btn:hover {
	background: transparent;
	color: #1A6828;
}
.btn-border {
	background: transparent;
	color: #1A6828;
}
.btn-border:hover {
	background: #1A6828;
	color: #fff;
}
/** ======================== HEADER CSS START ======================== **/
.moblelogo {
    display: none;
}
.header {
    position: fixed;
    z-index: 999;
    top:0;
    left:0;
    right:0;
    background:#ffffff;
	padding: 15px 0px;
}
.header-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
.logo {
	width: 125px;
}
.logo img {
    width: 100%;
}
.main-nav {

}

.nav-manu ul {
	padding: 0;
}
.nav-manu ul li {
    display: inline-block;
    margin: 0 0 0 60px;
    padding: 17px 0px 13px;
    font-weight: 500;
    font-size: 22px;
    line-height: 33px;
    text-transform: uppercase;
    color: #707070;
}
.nav-manu ul li:first-child {
	margin-left: 0px;
}
.nav-manu ul li a {
    color: #707070;
    position: relative;
}
.nav-manu ul li::before {
	display: none;
}
.nav-manu ul li a:hover {
    color: #264A1C;
}
.nav-manu ul li.current-menu-item a {
    color: #264A1C;
    font-weight: 600;
}
.nav-manu ul li.current_page_parent a {
    color: #264A1C;
}
.navigation .menu-item-has-children > a::before {
    content: "";
    position: absolute;
    top: 34%;
    right: 0;
    width: 8px;
    height: 8px;
    transition: 0.4s;
    border-top: 2px solid #707070;
    border-left: 2px solid #707070;
    margin-top: 0;
    transform: rotate(-135deg);
}
.navigation .menu-item-has-children > a {
    padding-right: 18px;
}
.nav-manu .menu-item-has-children ul.sub-menu {
    position: absolute;
    top: 55px;
    left: 0;
    width: max-content;
    background: #fff;
    transition: .5s;
    visibility: hidden;
    opacity: 0;
    border-radius: 0;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.37);
    width: 395px;
    padding: 10px 0px;
}
.nav-manu .menu-item-has-children:hover ul.sub-menu {
	transform: scale(1, 1);
	visibility: visible;
	opacity: 1;
}
.nav-manu .menu-item-has-children ul.sub-menu li {
	display: block;
    padding: 0px 15px;
	background: transparent;
    margin: 0;
}
.nav-manu .menu-item-has-children ul.sub-menu li.current_page_item a {
    color: #264A1C;
}
.nav-manu .menu-item-has-children ul.sub-menu li a {
    display: block;
    padding: 6px 0px;
    border-bottom: 1px solid #707070;
    color: #707070;
    font-size: 20px;
    line-height: 33px;
    background: transparent;
    font-weight: normal;
}
.nav-manu .menu-item-has-children ul.sub-menu li a:hover {
    color: #264A1C;
    border-color: #264A1C;
}
.nav-manu .menu-item-has-children ul.sub-menu li a::after {
	display: none;
}
.nav-manu .menu-item-has-children ul.sub-menu li:last-child a {
	border-bottom: 0;
}
.nav-manu .menu-item-has-children ul.sub-menu li.menu-item-has-children ul.sub-menu {
	top: 0px;
	left: 222px;
	box-shadow: none;
	border-left: 1px solid #ccc;
	opacity: 0;
	visibility: hidden;
}
.nav-manu .menu-item-has-children ul.sub-menu li.menu-item-has-children:hover ul.sub-menu {
	opacity: 1;
	visibility: visible;
}
.nav-manu .menu-item-has-children ul.sub-menu li.current-menu-item a {
    color: #264A1C;
}
/** ======================== HEADER CSS END ======================== **/

/** ======================== HERO BANNER CSS START ======================== **/
.banner-slider-home {
    height: calc(100vh - 168px);
	min-height: 700px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	position: relative;
	overflow: hidden;
}
.banner-slider-home::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.2;
}
.banner-slider-home div {
    height: 100%;
}
.slider-caption-wrap {
    max-width: 100%;
    margin: 0 auto;
}
.banner-slider-home .slider-caption-wrap {
    margin: 0;
	margin-left: 70px;
    width: 650px;
}
.banner-slider-home .slider-caption {
    height: auto;
}
.banner-slider-home .slider-caption div {
    height: auto;
}
.bannerslider-img {
    position: relative;
}
.bannerslider-img::after {
    content: "";
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.55) 0%, rgba(28, 28, 28, 0.489957) 37.5%, rgba(255, 255, 255, 0) 88.5%);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
}
.bannerslider-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
	object-position: bottom;
}
.hero-slider-wrap {
    position: relative;
}
.slider-caption {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.slider-caption-wrap h1, .slider-caption-wrap h2 {
	font-family: "Libre Bodoni", serif;
	font-weight: 400;
	font-size: 60px;
	line-height: 75px;
	text-transform: uppercase;
    color: #FFFFFF;
}
/** ======================== HERO BANNER CSS END ======================== **/

/** ======================== OUR PURPOSE SECTION CSS START ======================== **/
.section {
	padding: 100px 0px;
}
.our-purpose-section {
	background: rgb(249 247 239 / 49%);
	position: relative;
}
.our-purpose-section::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: url("../images/our-purpose-bg.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
	opacity: 0.5;
}
.our-purpose-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    column-gap: 10px;
    position: relative;
	z-index: 1;
}
.our-purpose-col-4 {
    width: calc(33.33% - 10px);
}
.our-purpose-card {
    position: relative;
    text-align: center;
    transition: 0.7s;
}
.our-purpose-icon {
    width: 78px;
    height: 78px;
    background: rgba(44, 85, 32, 0.38);
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    transition: 0.7s;
}
.our-purpose-info {
    max-width: 255px;
    margin: 0 auto;
}
.our-purpose-info h6 {
    margin: 20px 0px 10px;
}
.our-purpose-icon svg path {
    transition: 0.7s;
}
.our-purpose-card:hover .our-purpose-icon {
    background: rgb(44 85 32);
}
.our-purpose-card:hover .our-purpose-icon svg path {
	fill: #fff;
}
/** ======================== OUR PURPOSE SECTION CSS END ======================== **/

/** ======================== ABOUT SECTION CSS START ======================== **/
.about-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.about-left-col {
    width: 585px;
}
.heading {
	margin-bottom: 50px;
}
.heading h6 {
    font-weight: normal;
	color: #264A1C;
    margin-bottom: 15px;
}
.heading h2, .heading h1 {
	font-family: "Libre Bodoni", serif;
	font-weight: 400;
	font-size: 60px;
	line-height: 71px;
	text-transform: uppercase;
    color: #264A1C;
    margin: 0;
}
.heading h2 + p, .heading h1 + p {
    margin-top: 20px;
}
.heading h4 {
	font-family: "Libre Bodoni", serif;
	font-weight: 400;
	font-size: 50px;
	line-height: 118.5%;
	text-transform: uppercase;
    color: #264A1C;
    margin: 0;
}
.heading h4 + p {
    margin-top: 20px;
}
.content-card p {
    line-height: 143.68%;
}
.btn-link-wrap {
    margin-top: 70px;
    text-align: right;
}
.btn-link-wrap p {
    font-weight: 500;
    font-size: 24px;
    line-height: 36px;
    color: #515151;
}
.btn-link-wrap p a {
    color: #515151;
	text-decoration: none;
}
.btn-link-wrap p a:hover {
    color: #264A1C;
	text-decoration: none;
}
.about-right-col {
    width: 700px;
}
.about-img-wrap {
    width: 100%;
    position: relative;
}
.about-img-wrap img {
    position: relative;
    z-index: 3;
}
.about-img-wrap::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    right: 30px;
    bottom: 30px;
    background: #264A1C;
}
.about-img-wrap::after {
    content: "";
    position: absolute;
    right: 90px;
    top: 70px;
	width: 100%;
    height: 100%;
    background: url("../images/about-bg-line.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    z-index: -1;
}
/** ======================== ABOUT SECTION CSS END ======================== **/

/** ======================== OUR GOALS SECTION CSS START ======================== **/
.our-goals-section {
    position: relative;
    background: #fff url("../images/our-goal-img.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center bottom;
}
.our-goals-wrap {
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
    column-gap: 18px;
    position: relative;
    z-index: 1;
}
.our-goals-col4 {
    width: calc(33.33% - 18px);
}
.our-goals-info {
    box-shadow: 0px 1px 8.4px rgba(0, 0, 0, 0.33);
    border-radius: 25px;
    background: #FCF9F4;
    overflow: hidden;
    height: 100%;
    transition: 0.7s;
}
.our-goals-info:hover {
    background: rgba(255, 250, 234, 0.8);
}
.our-goals-heading {
    padding: 25px;
    text-align: center;
    background: #1A6828;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.our-goals-icon {
    margin-bottom: 15px;
}
.our-goals-heading h3 {
    font-weight: 600;
    font-size: 30px;
    line-height: 35px;
    text-transform: uppercase;
    color: #FFF8E4;
    margin: 0;
}
.our-goals-content {
    padding: 40px 30px 40px 40px;
}
.our-goals-content ul {
    padding: 0px 0px 0 24px;
}
.our-goals-content ul li {
    margin-bottom: 10px;
}
/** ======================== OUR GOALS SECTION CSS END ======================== **/

/** ======================== FEATURES SECTION CSS START ======================== **/
.features-section {
    background: rgba(252, 251, 247, 0.8);
    position: relative;
}
.features-section::after {
    content: "";
    position: absolute;
    left: 0px;
    top: 50px;
    width: 511px;
    height:287px;
    background: url("../images/leaf-icon-left.png");
    background-repeat: no-repeat;
    background-position: top left;
    background-size: cover;
}
.features-section::before {
    content: "";
    position: absolute;
    right: 0px;
    bottom: 50px;
    width: 509px;
    height: 279px;
    background: url("../images/leaf-icon-right.png");
    background-repeat: no-repeat;
    background-position: top left;
    background-size: cover;
}
.features-repeater {
    display: flex;
    flex-direction: column;
    row-gap: 80px;
}
.features-wrap {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-top: 30px;
}
.features-wrap:nth-child(even) {
    flex-direction: row-reverse;
}
.features-left-col {
    width: 700px;
}
.features-right-col {
    width: 637px;
}
.features-info-holder h3 {
    font-weight: 500;
    font-size: 30px;
    line-height: 150%;
    text-transform: uppercase;
    color: #000000;
    margin-bottom: 25px;
}
.features-item h4 {
    font-weight: 500;
    font-size: 22px;
    line-height: 150%;
    color: #000000;
    margin-bottom: 8px;
}
.features-item p {
    line-height: 122%;
}
.features-item {
    border-bottom: 1px solid #707070;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.features-item:last-child {
    border-bottom: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.features-img-holder {
    height: 100%;
}
.features-img-holder img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.features-section .heading {
    max-width: 1132px;
    margin-left: auto;
    margin-right: auto;
}
.features-section .heading h2 {
    max-width: 1075px;
    margin: 0 auto;
}
/** ======================== FEATURES SECTION CSS END ======================== **/

/** ======================== BENEFITS SECTION CSS END ======================== **/
.benefits-section .heading p {
    max-width: 1303px;
    margin-left: auto;
    margin-right: auto;
}
.heading.benefits-tab-hading {
    margin-bottom: 50px;
    padding-top: 20px;
}
.heading.benefits-tab-hading h2 {
    font-size: 50px;
    line-height: 62px;
    color: #000000;
}
.benefits-tab-hading .nav-tabs {
    margin-top: 15px;
    justify-content: center;
    border: 0;
    column-gap: 25px;
}
.benefits-tab-hading .nav-tabs .nav-link {
    padding: 0;
    font-weight: 500;
    font-size: 22px;
    line-height: 33px;
    text-transform: uppercase;
    color: #939292;
    border: 0 !important;
    position: relative;
}
.benefits-tab-hading .nav-tabs .nav-link::before {
    content: "";
    width: 2px;
    height: 70%;
    position: absolute;
    right: -13px;
    top: 0;
    bottom: 0;
    background: #939292;
    margin: auto;
}
.benefits-tab-hading .nav-tabs .nav-link:last-child::before {
	display: none;
}
.benefits-tab-hading .nav-tabs .nav-link.active {
	color: #1A6828;
}
.benefits-tab-hading .nav-tabs .nav-link:hover {
	color: #1A6828;
}
.accordion-collapse-list {
    margin-bottom: 10px;
    border: 1px solid #929292;
    padding: 0;
}
.accordion-collapse-list:last-child {
	margin-bottom: 0;
}
.accordion-heading {
    position: relative;
    padding: 10px 25px 10px 20px;
	cursor: pointer;
}
.accordion-heading h4 {
    font-size: 22px;
    line-height: 150%;
    color: #515151;
    font-weight: normal;
    margin: 0;
}
.accordion-collapse-content {
    border-top: 2px solid #929292;
    padding: 20px 20px;
    display: none;
}
.accordion-heading:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20px;
    margin: auto;
    width: 13px;
    height: 13px;
    background: url("../images/plus.svg");
    background-size: 13px;
    background-repeat: no-repeat;
    background-position: center;
}
.accordion-heading::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20px;
    margin: auto;
    width: 13px;
    height: 13px;
    background: url("../images/minus.svg");
    background-size: 13px;
    background-repeat: no-repeat;
    background-position: center;
	display: none;
}
.accordion-collapse-list.active .accordion-heading:before {
    display: none;
}
.accordion-collapse-list.active .accordion-heading:after {
    display: block;
}
.accordion-collapse-list.active .accordion-collapse-content {
    display: block;
}
.accordion-collapse-list.active .accordion-heading h4 {
    font-weight: 500;
    color: #000000;
}
.benefits-wrap {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    column-gap: 10px;
}
.benefits-left-col, .benefits-right-col {
	width: calc(50% - 10px);
}
/** ======================== BENEFITS SECTION CSS END ======================== **/

/** ======================== GALLERY SECTION CSS START ======================== **/
.gallery-section {
    border-top: 1px solid #000;
    padding-top: 80px;
    padding-bottom: 130px;
}
.gallery-slider {
    margin: 0px -10px;
}
.gallery-slider .slick-slide {
    margin: 0px 10px;
}
.gallery-slider-img {
	overflow: hidden;
}
.gallery-slider-img img {
	width: 100%;
	transition: 0.7s;
}
.gallery-slider-img img:hover {
	transform: scale(1.2);
}
.gallery-slider .slick-prev, .gallery-slider .slick-next {
    background: url(../images/gallery-slider-arrow.svg);
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    opacity: 1;
    top: auto;
    bottom: -60px;
    background-size: cover;
}
.gallery-slider .slick-prev {
    left: auto;
    right: 100px;
    margin-right: 60px;
}
/** ======================== GALLERY SECTION CSS END ======================== **/

/** ======================== GET IN TOUCH SECTION CSS START ======================== **/
.get-in-touch-section {
    border-top: 1px solid #000;
}
.tab-menu ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: flex;
}
.tab-menu ul li span {
    display: block;
    text-align: center;
    border: 1px solid #707070;
    padding: 18px 40px;
    font-size: 22px;
    line-height: 33px;
    text-transform: uppercase;
    color: #000000;
    font-weight: normal;
    min-width: 339px;
	transition: 0.7s;
	cursor: pointer;
}
.tab-menu ul li span:hover {
    background: #fdfcf9;
	border-color: #1A6828;
	color: #1A6828;
}
.tab-menu ul li a {
    display: block;
    text-align: center;
    border: 1px solid #707070;
    padding: 18px 40px;
    font-size: 22px;
    line-height: 33px;
    text-transform: uppercase;
    color: #000000;
    font-weight: normal;
    min-width: 339px;
	transition: 0.7s;
}
.tab-menu ul li a:hover {
    background: #fdfcf9;
	border-color: #1A6828;
	color: #1A6828;
}
.tab-menu ul li a.active {
    background: #1A6828;
    color: #fff;
}
.tab-menu ul li span.active {
    background: #1A6828;
    color: #fff;
}
.get-in-touch-tab {
	display: none;
}
.tab-active {
	display: block;
}
.get-in-touch-form-wrap .form-group {
    margin-bottom: 15px;
}
.get-in-touch-form-wrap .form-group:last-child {
    margin-bottom: 0px;
}
.get-in-touch-form-wrap .form-control {
    border: 1px solid #707070;
    border-radius: 0px;
    height: 61px;
    font-size: 22px;
    color: #000;
	box-shadow: none !important;
}
.tab-form-design-v2 .tab-menu {
    margin-bottom: 30px;
}
.tab-form-design-v2 .tab-menu ul {
    justify-content: center;
}
/** ======================== GET IN TOUCH SECTION CSS END ======================== **/


/** ======================== SITE FOOTER CSS START ======================== **/
.footer {
    position: relative;
    z-index: 2;
    background: #FCF9F4;
}
.footer-top {
    border-bottom: 1px solid #000000;
    padding: 40px 0px;
}
.footer-top ul {
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 50px;
    list-style-type: none;
}
.footer-top ul li {
    padding: 0;
    margin: 0;
	color: #707070;
	text-transform: capitalize;
}
.footer-top ul li::before {
	display: none;
}
.footer-top ul li a {
	color: #707070;
	position: relative;
}
.footer-top ul li a:hover {
	color: #264A1C;
}
.footer-top ul li a:hover::after {
	width: 100%;
}
.footer-bottom {

}
.footer-bottom-wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.footer-col-6 {
    width: 50%;
    padding: 50px 30px;
}
.footer-col-left {
    border-right: 1px solid #000000;
}
.footer-logo {
    margin-bottom: 35px;
}
.footer-info p {
    margin-bottom: 12px;
}
.footer-info p:last-child {
    margin-bottom: 0px;
}
.footer-info p strong {
    font-weight: 600;
    font-family: "Poppins", sans-serif;
}
.footer-info p a {
    color: #707070;
}
.footer-info p a:hover {
    color: #264A1C;
}
.footer-bottom-wrap h6 {
    color: #4A4A4A;
    font-weight: 600;
}
.footer-social {
    margin-bottom: 30px;
    margin-top: 37px;
}
.footer-social ul {
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    column-gap: 20px;
    list-style-type: none;
    margin-top: -10px;
}
.footer-social ul li {
    padding: 0;
    margin: 0;
    font-size: 20px;
}
.footer-social ul li::before {
	display: none;
}
.footer-social ul li a {
    display: inline-block;
    color: #264A1C;
}
.footer-social ul li a svg path,
.footer-social ul li a svg circle {
	transition: 0.7s;
}
.footer-social ul li a:hover svg path {
	fill: #000;
}
.footer-social ul li a:hover svg circle {
	stroke: #000;
}
.footer-map iframe {
    width: 100%;
    height: 437px;
}
.footer-form {
    margin-top: 40px;
}
.footer-form .d-flex {
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 20px;
}
.footer-form .form-group {
    width: 100%;
}
.footer-form .form-group.form-half {
    width: 48%;
}
.footer-form .form-control {
    background: transparent !important;
    border: 1px solid #1A6828 !important;
    border-radius: 4px;
    height: 58px;
    font-style: normal;
    padding: 10px 16px;
    font-weight: 400;
    font-size: 22px;
    line-height: 19px;
    color: #1A6828 !important;
    box-shadow: none !important;
}
.footer-form .form-control::placeholder {
	color: #1A6828;
}
.footer-form .form-group.send-message {
    text-align: right;
    position: relative;
}
.form-group.submit-button{
    position: relative;
}
.footer-form .btn-border {
    border-radius: 4px;
    border-width: 1px;
}
.footer-col-left {
    padding-left: 0;
}
.footer-col-right {
    padding-right: 0;
}
.footer-contact-info {
    display: flex;
    justify-content: space-between;
}
.footer-copyright {
    padding: 15px 0px;
    text-align: center;
    background: #264A1C;
	position: relative;
}
.copyright-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.copyright p {
    color: #fff;
    font-family: "Sansation", sans-serif;
    font-size: 16px;
    line-height: 134.41%;
}
.copyright p strong {
	font-family: "Sansation", sans-serif;
    font-weight: bold;
}
.copyright p a {
	color: #fff;
}
.copyright ul {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    margin: 0;
	list-style-type: none;
}
.copyright ul li {
    margin: 0px 0px 0px 20px;
    position: relative;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: normal;
    padding: 0;
	color: #fff;
}
.copyright ul li::before {
	display: none;
}
.copyright ul li::after {
    content: "|";
    background: none;
    margin: 0 -12px;
    left: 0;
    position: absolute;
    top: 0;
    display: block;
}
.copyright ul li a {
	color: #fff;
}
.copyright ul li a:hover {
	color: #fff;
}
.copyright ul li:first-child {
    margin: 0;
}
.copyright ul li:first-child::after {
    display: none;
}
.click-bottom-top {
    position: absolute;
    bottom: 70px;
    right: 55px;
    background: #264a1c;
    width: 59px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9;
    cursor: pointer;
    opacity: 0;
    visibility: hidden;
    transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
}
.click-bottom-top.show {
    opacity: 1;
    visibility: visible;
}
.whatsapp-icon {
    position: fixed;
    bottom: 45px;
    left: 13px;
    z-index: 11;
    background: #29A71A;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    box-shadow: 0 6px 8px 2px rgb(0 0 0 / 14%);
    -webkit-box-shadow: 0 6px 8px 2px rgb(0 0 0 / 14%);
    -moz-box-shadow: 0 6px 8px 2px rgba(0,0,0,.14);
    height: 67px;
    width: 67px;
}
.whatsapp-icon a {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.whatsapp-icon img {
    max-height: 40px;
}
/** ======================== SITE FOOTER CSS END ======================== **/

/** ======================== CONTACT PAGE CSS START ======================== **/
.banner-slider-home.inner-banner {
    height: 414px;
    min-height: auto;
}
.banner-slider-home.inner-banner .slider-caption-wrap {
    margin: 0 auto;
    text-align: center;
}
.banner-slider-home.inner-banner .slider-caption-wrap h1 {
    margin-bottom: 10px;
}
.breadcrumb-wrap {
    text-align: center;
}
.breadcrumb-wrap .breadcrumb-item {
    color: #fff !important;
    font-size: 22px;
    text-transform: uppercase;
}
.breadcrumb-wrap .breadcrumb-item a {
    color: #fff !important;
}
.breadcrumb-wrap .breadcrumb-item.active, .breadcrumb-wrap .breadcrumb-item a:hover {
    font-weight: 600;
    color: #fff !important;
}
.breadcrumb-item+.breadcrumb-item::before {
    content: "|";
    color: #fff !important;
    float: none;
    font-weight: normal;
    margin-right: 9px;
}
.breadcrumb-item+.breadcrumb-item {
    padding-left: .3rem;
}
/** ======================== CONTACT PAGE CSS END ======================== **/

/** ======================== FARMERS CORNER PAGE CSS START ======================== **/
.farmers-profile-section {
	position: relative;
	padding-bottom: 170px;
}
.farmers-profile-section::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: url("../images/farmar-profile-shape.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom center;
    width: 100%;
    height: 364px;
}
.farmers-profile-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-end;
    position: relative;
}
.farmers-profile-left-col {
    width: 1060px;
    background: #FFFFFF;
    box-shadow: 0px 2px 31.7px -1px rgba(0, 0, 0, 0.25);
    border-radius: 25px;
}
.farmers-profile-left-info {
    width: 756px;
    padding: 70px;
}
.farmers-profile-left-info .heading {
    margin-bottom: 35px;
}
.farmar-info p strong {
    text-transform: uppercase;
	color: #000;
}
.farmers-profile-right-col {
    width: 700px;
    position: absolute;
    right: 0;
    bottom: -75px;
}
.border_none {
	border: 0px;
}
/** ======================== FARMERS CORNER PAGE CSS END ======================== **/

/** ======================== ABOUT PAGE PAGE CSS START ======================== **/
.about-section1 .about-wrap {
    align-items: unset;
}
.about-section1 .about-left-col {
    width: 630px;
}
.about-section1 .about-right-col {
    margin-top: 160px;
}
.about-section1 .heading {
    margin-bottom: 35px;
}
.about-section1 .about-img-wrap::after {
    top: 0;
    width: 100%;
    height: 107%;
}
.about-section2 .about-img-wrap::before {
    left: 30px;
    right: auto;
}
.about-section2 .about-img-wrap::after {
    left: 50px;
    right: auto;
    width: 619px;
    height: 608px;
}
.about-section2 .heading {
    margin-bottom: 30px;
}
.our-journey-section {
	position: relative;
}
.our-journey-section::before {
    content: "";
    position: absolute;
    left: 0px;
    bottom: 90px;
    background: url(../images/about-leaf1.png);
    width: 300px;
    height: 287px;
    background-repeat: no-repeat;
    background-size: auto;
    background-position: bottom left;
}
.our-journey-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 45px;
	position: relative;
}
.our-journey-col6 {
    width: calc(50% - 20px);
    padding: 0;
}
.our-journey-info {
    height: 100%;
    background: #FFFFFF;
    box-shadow: 0px 0px 14.2px rgba(0, 0, 0, 0.15);
    border-radius: 121px 0px 0px 121px;
    padding: 30px 60px;
	transition: 0.7s;
	border: 1px solid #fff;
}
.our-journey-col6:nth-child(even) .our-journey-info {
    border-radius: 0px 121px 121px 0px;
}
.our-journey-info:hover {
	border-color: #1A6828;
}
.present-structure-section .heading {
    margin: 0 auto;
    max-width: 1193px;
}
.present-structure-section {
    padding-top: 50px;
}
.governing-structure-section {
    background: #FCF9F4;
}
.governing-structure-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 45px;
}
.governing-structure-col6 {
    width: calc(50% - 20px);
    padding: 0;
}
.governing-structure-dflex {
    display: flex;
    background: #FCF6EC;
    box-shadow: 0px 4px 4.7px rgba(0, 0, 0, 0.1);
    border-radius: 21px;
    overflow: hidden;
    height: 100%;
}
.governing-structure-info {
    width: calc(100% - 88px);
    padding: 45px 90px 45px 50px;
}
.governing-structure-count {
    font-weight: 600;
    font-size: 86px;
    line-height: 118.5%;
    text-transform: uppercase;
    color: #FFFFFF;
    background: #1A6828;
    width: 88px;
    text-align: center;
    padding-top: 35px;
}
.governing-structure-info h4 {
    font-weight: 600;
    font-size: 30px;
    line-height: 45px;
    text-transform: uppercase;
    color: #1A6828;
    margin-bottom: 15px;
}
.team-wrap {
    max-width: 1240px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    row-gap: 100px;
}
.team-holder {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}
.team-img {
    width: 438px;
}
.team-info {
    width: 700px;
}
.team-info h4 {
    font-weight: 600;
    font-size: 32px;
    line-height: 150%;
    text-transform: uppercase;
    color: #40814C;
    border-bottom: 1px solid #707070;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.team-info p {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 5px;
}
.team-info p strong {
    font-weight: 500;
    color: #000000;
}
.team-info p a {
    color: #707070;
}
.team-info p a:hover {
    color: #1A6828;
}
.team-item:nth-child(even) .team-holder {
    flex-direction: row-reverse;
}
.recognition-section {
    background: #264A1C url("../images/farmar-profile-shape.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center bottom;
}
.recognition-info h3 {
    font-family: "Libre Bodoni", serif;
    font-weight: 400;
    font-size: 50px;
    line-height: 118.5%;
    text-transform: uppercase;
    color: #F9F7EF;
    margin-bottom: 20px;
}
.recognition-info p {
    color: #FFFFFF;
    line-height: 33px;
    padding-right: 60px;
}
.benefits-img-holder,
.features-img-holder,
.team-img {
	overflow: hidden;
}
.benefits-img-holder img,
.features-img-holder img,
.team-img img {
	width: 100%;
	transition: 0.7s;
}
.benefits-img-holder img:hover,
.features-img-holder img:hover,
.team-img img:hover {
	transform: scale(1.1);
}
/** ======================== ABOUT PAGE PAGE CSS END ======================== **/
.wpcf7 form .wpcf7-response-output{
    width: fit-content!important;
    font-size: 14px!important;
}
.wpcf7-not-valid-tip { 
  font-size: 12px!important; 
}
.footer-form .form-group.send-message .wpcf7-spinner{
   position: absolute!important; 
  right: 50px!important; 
  top: 20px!important; 
}